html,
body {
  margin: 0;
  padding: 0;
}
canvas {
  display: block;
}
input[type="checkbox"] {
  accent-color: white; /* колір галочки для сучасних вебпереглядачів */
  cursor: pointer;
}
input.time-slider,
input.orbit-limit-slider,
input.speed-slider,
input.alpha-slider {
  accent-color: white;
  background: #444;
  border-radius: 5px;
}
select:focus {
  outline: none;
  border-color: #999;
  box-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
}
select,
input[type="color"] {
  background-color: #222;
  color: white;
  border: 1px solid #555;
  border-radius: 5px;
  padding: 5px;
  font-family: sans-serif;
  font-size: 12px;
  cursor: pointer;
  appearance: none; /* прибрати стрілку у більшості вебпереглядачів */
}
